/usr/pkg/lib/perl5/vendor_perl/5.42.0/Search/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Search/Glimpse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Search/TextSearch.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Base.3
